BCL mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00 ] 1.0.5000.0 2.0.0.0 System.Enum System.Flags System.Runtime.InteropServices.ComVisible(true)

Defines constants used to specify the level of file access being requested.

To be added.
- Field
  System.IO.FileAccess Read

  Specifies read access for a file.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.IO.FileAccess ReadWrite

  Specifies read and write access for a file.

  To be added. 0 1.0.5000.0 2.0.0.0
- Field
  System.IO.FileAccess Write

  Specifies write access for a file.

  To be added. 0 1.0.5000.0 2.0.0.0
0